RubyGems Navigation menu

aql_sms_api 0.2.0

A ruby wrapper for the AQL SMS API.

Gemfile
          gem 'aql_sms_api', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install aql_sms_api
  
  
  
  
  
  
  

Authors:

  • Aaron Russell

Owners:

Total downloads 4,362

For this version 2,348

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - May 28, 2010 (7 KB)
  2. 0.1.0 - May 27, 2010 (7 KB)

Runtime Dependencies:

Development Dependencies: